*{
	margin:0;
	padding: 0;
}

canvas {
	border: 4px brown solid;
	border-radius: 6px;
    background-color: lightyellow;
}

.button_control{
	position: absolute;
	left: 1050px;
	width : 130px;
	text-align:center;
}


.restartB{
	position: absolute;
	left: 20px;
	top : 20px;
	width : 50px;
	text-align:center;
	font-size: 16px;
	display: none;
}

.startB{
	position: absolute;
	left: 400px;
	top : 200px;
	width : 130px;
	text-align:center;
	font-size: 48px;
}

.suffleB{
	position: absolute;
	left: 550px;
	top : 20px;
	width : 50px;
	text-align:center;
	font-size: 16px;
	display: none;
}

.suspendB{
	position: absolute;
	left: 900px;
	top : 20px;
	width : 50px;
	text-align:center;
	font-size: 16px;
	display: none;
}

.bestScore {
    cursor:pointer;
	position: absolute;
	left: 20px;
	width : 120px;
	font-size: 22px;
	text-align:center;
}
